import Utils from "~/utils"

/**
* Infbed Check规则
*/
let checkObj = {
    "bedgrp.apl.pts.nam"                      :null,
    "bedgrp.prb.pts.nam"                      :null,
    "recpan.recget.sdamod.dadsnd"                      :null,
    "recpan.ledget.sdamod.dadsnd"                      :null,
    "infcon.seaamtto"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "bedgrp.iss.pts.nam"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

